<%@ Page Language="C#" MasterPageFile="~/membercenter/membercenter.Master" AutoEventWireup="true" CodeBehind="mail_list.aspx.cs" Inherits="YXShop.Web.membercenter.individualinfo.mail_list" %>

<asp:Content ID="ContHead" runat="server" ContentPlaceHolderID="head">
<link rel="stylesheet" href="../../admin/style/toolbar.css" type="text/css" />
    <script src="../../admin/scripts/public.js" type="text/javascript"></script>
    <script type="text/javascript" src="../../scripts/prototype.js"></script>
    <script language="javascript" type="text/javascript">
    function Del(id)
    { 
       if(confirm('确定要删除该信息吗?'))
       {
            var param = "Option=del&id=" + id;
            var options = 
            { method: 'post',parameters: param,onComplete:
                 function(transport)
                 {
                     var retv = transport.responseText;
                    if(retv=="ok")
                    {
                       window.location.href="mail_list.aspx";
                    }
                 }
            }
        }
        else
        {
            return false;
        }
        new Ajax.Request('mail_list.aspx', options);
    }
     function DelSend(id)
    { 
       if(confirm('确定要删除该信息吗?'))
       {
            var param = "Option=delsend&id=" + id;
            var options = 
            { method: 'post',parameters: param,onComplete:
                 function(transport)
                 {
                     var retv = transport.responseText;
                    if(retv=="ok")
                    {
                       window.location.href="mail_list.aspx";
                    }
                 }
            }
        }
        else
        {
            return false;
        }
        new Ajax.Request('mail_list.aspx', options);
    }
  </script>
</asp:Content>
<asp:Content ID="ContTitle" runat="server" ContentPlaceHolderID="pagetitle">
我的短消息
</asp:Content>
<asp:Content ID="ContInfo" runat="server" ContentPlaceHolderID="pageinfo">
<asp:LinkButton ID="btnAccept" runat="server" onclick="btnAccept_Click">收件箱</asp:LinkButton>
    <asp:LinkButton ID="btnDeliver" runat="server" onclick="btnDeliver_Click">发件箱</asp:LinkButton>
<asp:LinkButton ID="btnDraft" runat="server" onclick="btnDraft_Click">草稿箱</asp:LinkButton>
    <asp:LinkButton ID="btnWaster" runat="server" onclick="btnWaster_Click">废件箱</asp:LinkButton>
</asp:Content>
<asp:Content ID="ContMain" runat="server" ContentPlaceHolderID="workspace">
 <asp:Literal ID="lblList" runat="server"></asp:Literal>
</asp:Content>
